<?xml version="1.0" encoding="utf-8"?>
<menu xmlns:android="http://schemas.android.com/apk/res/android">
    <item
        android:id="@+id/vehicleFragment"
        android:icon="@android:drawable/ic_menu_recent_history"
        android:title="车辆" />
    
    <item
        android:id="@+id/communityFragment"
        android:icon="@android:drawable/ic_menu_myplaces"
        android:title="社区" />
    
    <item
        android:id="@+id/serviceFragment"
        android:icon="@android:drawable/ic_menu_help"
        android:title="服务" />
    
    <item
        android:id="@+id/shopFragment"
        android:icon="@android:drawable/ic_menu_agenda"
        android:title="商城" />
    
    <item
        android:id="@+id/userFragment"
        android:icon="@android:drawable/ic_menu_myplaces"
        android:title="我的" />
</menu>

